CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
